## gmbal-pfl 4.0.1-b003

=== debian/changelog ===
gmbal-pfl (4.0.1-b003-2) unstable; urgency=medium

  * Fixed the build failure with Java 11 (Closes: #909257)
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Nov 2018 09:02:33 +0100

gmbal-pfl (4.0.1-b003-1) unstable; urgency=medium

  * Initial release (Closes: #904326)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 23 Jul 2018 12:58:45 +0200
